@media screen and (max-width: 1600px) {
    .moon {
        right: 14%;
    }
    
    .line{
        display: none;
    }
    .header-form-st{
       right: 8%;
    }
    .f-55 {
        font-size: 45px;
        line-height: 45px !important;
    }
    .about-book {
        max-width: 47%;
        top: -58px;
    }
    .cta-after-img {
        bottom: -4%;
        left: 5%;
        max-width: 48%;
    }
}
@media screen and (max-width: 1400px) {
    .header-form-st{
        right : 5%;
    }
    .banner__form {
        max-width: 400px;
        padding: 40px 35px;
    }
    .info-list img {
        max-width: 16%;
    }
    span, a, li, p{
        font-size: 14px;
    }
    
    section.info__wrap .right-content {
        position: relative;
        left: -10%;
    }
    .f-25 {
        font-size: 22px;
        line-height: 35px;
    }
    .f-30{
        font-size: 22px;
        line-height : 26px;
    }
    .f-60 {
        font-size: 40px;
        line-height: 46px;
    }
    .f-45 {
        font-size: 35px;
        line-height: 40px;
    }
    .f-40 , .f-36{
        font-size: 30px;
        line-height: 36px;
    }
    .banner__wrap h1 {
        font-size: 35px;
    }
    .banner__wrap h1 span{
        font-size: 30px;
        padding: 5px 15px;
    }
    .info-img {
        max-width: 70%;
        display: block;
        margin: auto;
    }
    .portfolio-slider img {
        max-width: 90%;
    }
    .portfolio .prev {
        left: -33%;
        top: 90%;
        width: 5%;
    }
    .portfolio .next {
        left: -39%;
        top: 90%;
        width: 5%;
    }
    .after-pencil {
        bottom: -10%;
    }
    .card__wrap .content a {
        font-size: 16px;
        padding: 12px 50px;
        text-align: center;
    }
    .after__portfolio .right-content {
        padding: 50px 100px 50px 40px;
    }
    .moon {
        right: 11%;
        top: 3%;
        max-width: 12%;
    }
    .client img {
        max-width: 80%;
        display: block;
        margin: auto;
    }
    .client p, .client span {
        top: -90px;
    }
    .baloon {
        top: -9%;
        max-width: 8%;
    }
    .awards ul li:nth-child(1), .awards ul li:nth-child(3) ,
    .org-line,
    .clock,
    .kite{
        display: none;
    }
    .awards img {
        max-width: 80%;
    }
    section {
        padding: 50px 0;
    }
    .awards ul li:nth-child(2) img {
        display: block;
        margin: auto;
        padding-right: 60px;
        border-right: 2px solid white;
    }
    .banner__wrap {
        padding: 50px 0;
    }
    .banner-img {
        max-width: 80%;
        position: relative;
    }
    .navbar-nav .dropdown-menu {
        left: -82%;
    }
    .before-abc {
        right: 4%;
        top: -23%;
        max-width: 6%;
    }
    .after-girl {
        max-width: 19%;
        bottom: -5%;
        right: 0;
    }
    
    .child_banner {
            min-height: 690px;
    }
}   
@media screen and (max-width: 992px) {
    .header-form-st{
        right: 10%;
        top: 5%;
    }
    .banner__form {
        margin-top: 30px;
    }
    .banner__wrap h2, .banner__wrap h2 span {
        font-size: 30px;
        line-height: 30px;
        padding-top: 10px;
    }
    .txt {
        padding-right: 0;
    }
    .address-list li a {
        height: 150px;
        width: 100%;
        margin: 10px 0;
    }
    .query-form button {
        font-size: 16px;
    }
    .query-form input, .query-form textarea {
        display: block;
        min-width: 100%;
        margin-bottom: 10px;
    }
    .books-platforms,
    .contact-info,
    .contact-details{
        text-align: center;
    }
    section.info__wrap .right-content{
        left: 0;
    }
    .header .navbar-nav {
        background-color: var(--blue);
        padding: 10px;
        border-radius: 10px;
        margin-top: 20px;
        color: white;
        margin: auto;
        width: 100%;
    }
    .nav__grid {
        grid-template-columns: auto;
    }
    .navbar-nav .dropdown-menu {
        left: 0;
    }
    .f-50 {
        font-size: 30px;
        line-height: 30px;
    }
    .f-30 {
        font-size: 20px;
        line-height: 26px;
    }   
    .f-40 , .f-36{
        font-size: 25px;
        line-height: 31px;
    }
    .banner__wrap h1 ,
    .banner__wrap h1 span{
        font-size: 22px;
    }
    .banner-img,
    .about-book,
    .cta-after-img{
        display: none;
    }
    .banner__wrap {
        padding: 40px 0;
    }
    .toggle {
        width: 35px !important;
    }
    .portfolio-slider img {
        display: block;
        margin: auto;
        padding-top: 30px;
    }
}
@media screen and (max-width: 768px) {
    .f-20 {
        font-size: 14px;
        line-height: 20px;
    }
    .f-40, .f-36 {
        font-size: 20px;
        line-height: 26px;
    }
    .f-60 {
        font-size: 30px;
        line-height: 36px;
    }
    .f-45 {
        font-size: 22px;
        line-height: 28px;
    }
    .f-55, .f-35 , .f-65 {
        font-size: 25px;
        line-height: 25px !important;
    }
    .f-22{
        font-size: 18px;
        line-height: 26px;
    }
    .f-17 {
        font-size: 15px;
        line-height: 21px;
    }
    .banner__wrap ul li span, .info__wrap ul li span {
        font-size: 12px;
    }
    .banner__wrap ul li span, .info__wrap ul li span {
        line-height: 25px;
    }
    .primary__btn {
        padding: 12px 20px;
        min-width: auto;
    }
    .after-pencilP,
    .baloon,
    .service__card img,
    .platforms__wrap img,
    .before-abc,
    .after-pencil ,
    .moon{
        display: none;
    }
    .card__wrap {
        margin: 0 20px;
    }
    .after__portfolio .right-content {
        padding: 40px 20px 40px 20px;
    }
    .info-list li img {
        max-width: 20%;
    }
    .service__card .row {
        height: auto;
        padding: 20px;
    }
    .service__card {
        max-width: 100%;
        margin: 20px;
    }
    .service__card .row:hover::before {
        width: 100%;
        right: 0;
    }
    .query__form form input, .query__form form textarea {
        height: 50px;
    }
    .query__form form textarea {
        height: auto;
    }
    .query__form form,  
    .info-img{
        margin-bottom: 30px;
    }
    .navbar-light .navbar-toggler {
        border-color: transparent;
    }
    .navbar-toggler:focus ,
    .before-abc,
    .after-pencil{
        box-shadow: none;
    }
    .navbar-nav {
        background-color: #303f70;
        padding: 10px 0;
        border-radius: 10px;
    }
    .navbar-light .navbar-nav .nav-link ,
    .navbar-light .navbar-nav .nav-link.active{
        color: white;
        font-weight: 300;
        padding: 0 20px;
        line-height: 30px;
    }
    .process__wrap .content {
        margin: 10px;
    }
    .test-content img {
        max-width: 100px;
    }
    .test-content {
        flex-direction: column;
        text-align: center;
        margin-bottom: 15px;
    }
    .books-platforms .col-12:nth-child(1) {
        border-right: 0;
    }
    .info-list {
        row-gap: 15px;
    }
    .info-list li span {
        font-size: 17px;
    }
    .secondary__btn {
        padding: 10px 20px;
    }
    .banner__portfolio {
        padding: 60px 0;
    }
    .portfolio_box_img img {
        width: 90%;
        display: block;
        margin: auto;
    }
    .proces-list {
        column-gap: 20px;
        row-gap: 20px;
    }
    .why__choose {
        padding-bottom: 0;
    }
    .proces-list::after {
        top: 54%;
    }
}